ProPack no longer works

Home Forums Store Locator Plus ProPack no longer works

This topic contains 1 reply, has 2 voices, and was last updated by  Cici 7 months, 2 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #44993

    Sam
    Participant

    I am using Store Locator 4.7.4.

    Does the Pro Pack plugin available for download work withthat version? I just downloaded and update on Jan 9, 2017, but it is already telling me it is not compatible. What I have installed is Pro Pack 4.6.4

    Help!

    #45006

    Cici
    Keymaster

    See versions here.

    Pro Pack is v 4.6.5 and works with SLP 4.7.4

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.